Section: runtime-devices

Depends: gnutls, libgcrypt, libusbmuxd

Depends (build): cython, setuptools, swig

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.3.0 (amd64/stable)

Also: 1.3.0 (arm64/stable) , 1.3.0 (loongson3/stable) , 1.3.0 (ppc64el/stable) , 1.3.0 (riscv64/stable)

Depends: libplist

libplist 2.2.0-1 (amd64/stable)

  • libplist-2.0.so.3